.Bottom_Links10 {
	font-family: Calibri, Arial;
	font-size: 11px;
	color: #666666;
	letter-spacing: .05px;
}
.Grey_Links12 {
	font-family: Calibri, Arial;
	font-size: 12px;
	color: #666666;
	line-height: 16px;
}
.White_Sub14 {
	font-family: Calibri, Arial;
	font-size: 14px;
	color: #FFFFFF;
}
.titles_red14 {
	font-family: Calibri, Arial;
	font-size: 15px;
	color: #8A2942;
	line-height: 17px;
}
.arrow_words_black {
	font-family: Calibri, Arial;
	font-size: 15px;
	color: #333333;
	line-height: 17px;
}
.Bottom_links10_red {
	font-family: Calibri, Arial;
	font-size: 11px;
	color: #8A2942;
}
.titles_black20 {
	font-family: Calibri, Arial;
	font-size: 20px;
	color: #333333;
}
.titles_black18 {
	font-family: Calibri, Arial;
	font-size: 18px;
	color: #333333;
}
.titles_red32 {
	font-family: Calibri, Arial;
	font-size: 32px;
	color: #8A2942;
}
.White_Links12 {
	font-family: Calibri, Arial;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
}
.White_Links12_red {
	font-family: Calibri, Arial;
	font-size: 12px;
	color: #9B2C4C;
	line-height: normal;
}
.boxes {
	font-family: Calibri, Arial;
	font-size: 12px;
	color: #333333;
	width: 198px;
	background-color: #FCFCFC;
}
.boxesdropdown {
	font-family: Calibri, Arial;
	font-size: 12px;
	color: #333333;
	width: 204px;
	background-color: FCFCFC;
}
.box_image {
	font-family: Calibri, Arial;
	background-image: url(images/calender_pic.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	font-size: 12px;
	color: #333333;
	background-color: FCFCFC;
	width: 198px;
}
.SelectionBox {
	cursor:pointer;
	background-color:#FFFFFF;
	font-family: Calibri, Arial;
	font-size: 14px;
	color: #8A2942;
	height: auto;
	width: 170px;
	text-align: left;
	vertical-align: middle;
}
.SelectionBox3 {
	font-family: Calibri, Arial;
	font-size: 24px;
	color: #8A2942;
	width: 168px;
}

.titles_black22 {
	font-family: Calibri, Arial;
	font-size: 22px;
	color: #333333;
}
.titles_Red18 {
	font-family: Calibri, Arial;
	font-size: 18px;
	color: #8A2942;
}
.titles_red34 {
	font-family: Calibri, Arial;
	font-size: 34px;
	color: #8A2942;
}
.titles_black32 {
	font-family: Calibri, Arial;
	font-size: 32px;
	color: #333333;
}
.titles_black26 {
	font-family: Calibri, Arial;
	font-size: 26px;
	color: #333333;
}
.titles_black24 {
	font-family: Calibri, Arial;
	font-size: 24px;
	color: #333333;
}
.Black_Text12 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: normal;
}
.titles_black20Ariel {
	font-family: Arial;
	font-size: 20px;
	color: #333333;
}
.titles_black18close {
	font-family: Calibri, Arial;
	font-size: 15px;
	color: #333333;
}
.White_22 {
	font-family: Calibri, Arial;
	font-size: 22px;
	color: #FFFFFF;
}
.News_Back {
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/testimonials_box.jpg);
}
.Line {
	background-image: url(images/line.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.LineV {
	background-image: url(images/Vertical_Line.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
